Name:		kde-i18n-he
Summary:	Hebrew language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Hebrew
Requires:	locales-he
BuildArch:	noarch

%description
Hebrew language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/he/
%dir %_docdir/HTML/he/common/
%doc %_docdir/HTML/he/common/fdl-license
%doc %_docdir/HTML/he/common/gpl-license
%doc %_docdir/HTML/he/common/*.css
%doc %_docdir/HTML/he/common/*.dcl
%doc %_docdir/HTML/he/common/*.html
%doc %_docdir/HTML/he/common/*.png
#
#
%dir %_docdir/HTML/he/khelpcenter/
%doc %_docdir/HTML/he/khelpcenter/*.css
%doc %_docdir/HTML/he/khelpcenter/*.html
%doc %_docdir/HTML/he/khelpcenter/*.png
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/he/
%_datadir/locale/he/charset
%_datadir/locale/he/*.desktop
%_datadir/locale/he/*.png
#
#
%dir %_datadir/locale/he/LC_MESSAGES/
%lang(he) %_datadir/locale/he/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
